import { httpApp } from "@/plugins/axiosIndex";

export function warningStudentDetail({ recordId }) {
  const data = {
    recordId,
  };
  return httpApp.post("/api/oe/monitor/call/query", data);
}

export function communicationList() {
  return httpApp.post(
    "/api/oe/monitor/call/list",
    {},
    {
      noErrorMessage: true,
    }
  );
}
export function communicationOver(callCancel) {
  return httpApp.post(
    "/api/oe/monitor/call/cancel",
    { callCancel },
    {
      noErrorMessage: true,
    }
  );
}
